On തിങ്കള്‍ 30 ഒക്ടോബര്‍ 2017 04:18 വൈകു, Paolo Greppi wrote:
> BTW this is only Vue core, there are also some supporting libraries which may 
> need packaging:
> vue-router, vuex, vue-cli, vue-loader, vue-server-renderer, 
> vue-class-component, vue-rx and vue-devtools.
> 
> Any help or suggestion is welcome !

I have also been working on vue packages for gitlab
(https://wiki.debian.org/Javascript/Nodejs/Tasks/gitlab) and some of
them are already in NEW.

https://github.com/vuejs/vue-template-es2015-compiler/issues/10 is a
blocker.

prettier needs chalk 2, which is in git repo, but even require test is
failing (needs to fix it). See if you can make some progress on
node-chalk and node-prettier in alioth.


Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to